/*

The styles in this CSS are designed to override the existing styles
on the original pages of the site. This gives the new look and feel
to the old HTML pages without code changes being required.

*/

body{
  font-size: 62.5%;
  font-family: arial,sans-serif;
  background: transparent;
  color: white;
  text-align: center;
  margin:0px;
}

a:visited{
	color:#6224ee;
}


#cookie #cookie-btns a {
  font-weight: bold;
  padding-right: 10px;
  background: url(images/drop-down-arrows_tcm6-35852.png) no-repeat 100% 50%;
}

#cookie #accept-cookies {
  font-size: 1.4em;
}

#cookie a {
  color: #E61227;
}

/* Clearfix */
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

#outer{
  background-image: url(images/body-bg_tcm6-35850.gif);
  background-repeat: repeat-x;
  background-position: top;
  background-color: #e7e7e7;
  width:100%;
  margin-bottom: -13px;
}

#wrapper {
  color: #333333;
  text-align: left;
  padding-bottom: 0px;
  margin: 0 auto;
  width: 960px;
  overflow: visible;
}

#header {
  width: 960px;
  margin: 0 auto;
  position: relative;
  padding: 30px 0;
  background: url(images/header-shine_tcm6-35858.jpg) top center no-repeat #171717;
  height: 100px;
  overflow: visible;
  z-index: 1;
}

#logo {
  float: left;
  display: inline;
  margin-top: 10px;
  margin-left: 15px;
  background: none !important;
}

#logo img{
  position:relative;
  left:0px;
  top:0px;
}

#globalNavigation{
  background:url(images/navTransBorder_tcm6-35867.png) bottom center repeat-x;
  overflow:hidden;
}

#globalNavigation{
  list-style: none;
  float:right;
}

#globalNavigation li{
  float:left;
  margin-right:20px;
}

ul#globalNavigation li {
  display: inline;
  position: relative;
  top:0px;
  margin-right: 12px;
}

#globalNavigation li:last-child{
  margin-right:0px;
}

#globalNavigation li.last{
  margin-right:0px;
}

ul#globalNavigation li a{
  display:inline-block;
  color:#D5D5D5;
  font-size:13px;
  text-shadow: 1px 1px 0px #000000;
  font-family: 'daxmedium';
  font-weight: normal;
  text-decoration: none;
}

ul#globalNavigation li.highlight a {
  font-weight: normal;
  color: #E61227;
  background: url(images/drop-down-arrows_tcm6-35852.png) no-repeat 100% 50%;
  padding-right: 10px;
}

#globalNavigation li a:hover{
  text-decoration: underline;
}

#globalNavigation li a.search{
  background:url(images/redSpyGlass_tcm6-35875.png) left center no-repeat;
  padding-left:20px;
}


#frmGlobalSearch input[type="submit"]{
  background: url(images/search-header-submit-bg_tcm6-35876.png) center center no-repeat;
  width: 31px;
  height: 33px;
  border: none;
  text-indent: -9999px;
  float:left;
  position: relative;
  bottom:1px;
}

#frmGlobalSearch input[type="text"]{
  background: #eaeaea;
  border-top:1px solid #979797;
  border-bottom:1px solid #979797;
  height: 21px;
  border: none;
  padding: 1px 3px 3px 3px;
  float:left;
  width:113px;
}

#globalSearchContainer {
  clear: both;
  display: inline;
  float: right;
  background: none;
  text-align: right;
  padding: 5px 0 0 28px;
  margin-right: 0;
  width: 20.1em;
}

#siteTools {
  float: right;
  width: 745px;
}

ul#primaryNavigation {
  clear: both;
  float: right;
  display: inline;
  padding: 0;
  border-bottom: none;
  margin-top: 18px !important;
  margin-bottom: 0px !important;
  margin-right: 0px !important;
  margin-left: 0px !important;
  width: 721px;
  list-style: none;
  margin-top: 0px;
  height: 35px;
  position: relative;
  right: -26px;
}

ul#primaryNavigation li {
  float:left;
}

ul#primaryNavigation li:last-child a{
  padding-right: 0px !important;
}

ul#primaryNavigation li a {
  background: none;
  background-repeat: no-repeat;
  font-size: 1.6em;
  color: white;
  font-family: 'daxmedium';
  text-align: center;
  text-decoration: none;
  display: inline-block;
  padding: 0px 26px 0px 0px;
  position: relative;
  z-index: 9999;
  height: 30px;
  font-weight: normal !important;
  margin-right: 0px;
  float: none;
}

ul#primaryNavigation li a:hover {
  background:none !important;
  color:#ffffff;
  text-decoration: underline;
}

ul#primaryNavigation li.on a{
  color:#E61227;
  background:none !important;
}

ul#primaryNavigation li:last-child a{
  border-right:none;
}

ul#primaryNavigation li a.last{
  border-right:none;
  padding-right: 0px !important;
}

#pageBody {
  clear: both;
  float: left;
  background-color:transparent;
  background-repeat: no-repeat;
  background-position: 100% 0;
  padding-bottom: 10px;
  width: 100%;
  min-height: 56em;
  height: auto !important;
}

#main{
  float: left;
  width: 735px;
  -moz-box-shadow: 0px 3px 16px 0px #c6c6c6;
  -webkit-box-shadow: 0px 3px 16px 0px #C6C6C6;
  box-shadow: 0px 3px 16px 0px #C6C6C6;
  position: relative;
  z-index: 0;
  padding-top:0px;
}

#primaryContent p.strapline {
  font-size: 2em;
  text-transform: uppercase;
  line-height: normal;
  padding-top: 0;
  padding-bottom: 0;
  margin-bottom: 10px;
  font-family: 'daxmedium' !important;
}

.primaryLandingPage #main {
  padding-top: 0px;
}
.secondaryLandingPage #main {
  padding-top: 0px;
}

.background{
  padding-top:190px;
}

.background #secondary{
margin-top:-190px;
}

.courseListingPage #content {
  width: 685px;
}

#content {
  clear: both;
  float: left;
  padding: 0 25px;
  width: 685px;
  background-color: #ffffff;
  padding-top:20px;
}

#primaryContent {
  clear: both;
  float: left;
  width: 680px;
  padding-right: 30px;
  padding-bottom: 40px;
}

#breadcrumb {
  text-align: left !important;
}

#breadcrumb ol li {
  display: inline;
  font-weight: normal;
  padding-left: 4px;
}

#breadcrumb ol li a{
  color:#E61227;
  font-weight: normal;
  background: url(images/breadcrumb-nav-arrow_tcm6-35851.png) no-repeat 100% 50%;
  padding-right: 10px;
}

#breadcrumb ol li:last-child a {
  color: #535353;
}


h1.mainHeading{
  font-family: 'daxmedium' !important;
  font-weight: normal;
  font-size: 3.6em;
  margin-bottom: 10px;
  width: 100%;
  text-transform: none !important;
  color:#222222 !important;
}

#primaryContent p{
  font-size: 1.4em !important;
  color: #333;
  line-height: 1.6em;
  margin-bottom:30px;
  padding:0px;
}

#content h2 {
  font-size: 1.8em;
  font-family: 'daxmedium';
  font-weight: normal;
  color: #333;
}

#primaryContent ul{
  color: #333;
  line-height: 1.6em;
}

#primaryContent ul li {
  background: url(images/drop-down-arrows_tcm6-35852.png) no-repeat 0 .7em;
  padding-left: 20px;
}

#primaryContent li {
  font-size: 14px !important;
  line-height: 1.833em;
}

ol#atozIndex li a.on {
  background: #E61227;
}

ol#atozIndex li a {
  display: block;
  background: #333333;
  color: white;
  padding: 0 5px;
  margin-top: 2px;
  margin-right: 2px;
}

ul#atozList li {
  clear: both;
  float: left;
  background: transparent;
  padding-left: 0;
  margin-bottom: 0;
  color: #333333;
  text-indent: 15px;
  font-weight: bold;
  width: 680px;
}

ul#atozList li ul {
  float: left;
  border-top: 3px solid #CCC;
  padding: 10px 15px;
  background: white;
  width: 640px;
}

ul#atozList li ul li {
  clear: none;
  float: left;
  background: url(images/drop-down-arrows_tcm6-35852.png) no-repeat 0 .7em;
  padding-left: 10px;
  margin-right: 8px;
  margin-bottom: 0px;
  font-weight: normal;
  text-indent: 0;
  width: 300px;
}

ul#atozList li ul li a{
  display:block;
}

#primaryContent h3{
  font-size: 1.6em;
  font-family: 'daxmedium';
  font-weight:normal;
  color:#333333;
}

#primaryContent h3 a{
  color:#333333;
}

#secondary{
  background:#ee2e24;
  width: 225px;
  float:left;
  position: relative;
  z-index: 1;
  margin-bottom: 40px;
}

#secondaryNavigation ul{
  list-style: none;
  padding:0px;
  margin:0px;
}

#secondaryNavigation ul li a{
  color:#ffffff;
  font-size: 1.4em;
  padding:15px 15px 15px 30px;
  display:block;
  text-decoration: none;
  border-bottom:1px solid #da3028;
  background-image: url(images/secondary-nav-arrows_tcm6-35877.png);
  background-position: 15px -76px;
  background-repeat: no-repeat;
}

#secondaryNavigation ul li a:hover{
  text-decoration: underline;
}

#secondaryNavigation ul li.on a{
    background-position: 15px -174px;
}

#secondaryNavigation ul li ul{
  list-style: none;
  padding:0px;
  margin:0px;
  background:#cc271e;
  -moz-box-shadow:    inset 0 0 40px #9d0003;
  -webkit-box-shadow: inset 0 0 40px #9d0003;
  box-shadow:         inset 0 0 40px #9d0003;
}

#secondaryNavigation ul li ul{
  list-style: none;
  padding:0px;
  margin:0px;
  background:#cc271e;
  -moz-box-shadow:    inset 0 0 40px #9d0003;
  -webkit-box-shadow: inset 0 0 40px #9d0003;
  box-shadow:         inset 0 0 40px #9d0003;
}

#secondaryNavigation ul li ul li a{
  padding:15px 15px 15px 60px;
  background-position: 30px 20px !important;
}

#secondaryNavigation ul li ul li.on a{
  background-color: #b82119;
  background-position: 30px 20px !important;
}

.ctaContainer .cta.ctaType1 {
  background: #CC271E;
  -moz-box-shadow: inset 0 0 40px #9d0003;
  -webkit-box-shadow: inset 0 0 40px #9D0003;
  box-shadow: inset 0 0 40px #9D0003;
}

#secondary .ctaContainer .cta {
  width: 225px;
}

#secondary .ctaContainer .cta a strong {
  font-size: 1.5em;
  line-height: 1.055em;
  padding-right: 30px;
  margin-bottom: 5px;
  width: 163px;
}

.ctaContainer .cta {
  margin-bottom: 1px;
  width: 300px;
}

.ctaContainer .cta a strong {
  display: block;
  background:none;
  text-transform: uppercase;
  font-size: 1.666em;
  line-height: .9em;
  cursor: pointer;
  padding-right: 150px;
  width: 128px;
}

 #footer {
  background: #F3F3F3;
  float: left;
  width: 100%;
  position: relative;
  z-index: 0;
  -moz-box-shadow: 0px -3px 16px 0px #c6c6c6;
  -webkit-box-shadow: 0px -3px 16px 0px #C6C6C6;
  box-shadow: 0px -3px 16px 0px #C6C6C6;
  margin-top: -30px;
  overflow-x: hidden !important;
}

#footerInner {
  width: 720px;
  margin:0 auto;
  padding:45px 0;
  position: relative;
}

/*[01-c.01] footer list styles------------------------------------------------*/

/*[01-c] footer styles=================================================================*/

#footer {
  background: #F3F3F3;
  float: left;
  width: 100%;
  position: relative;
  z-index: 0;
  -moz-box-shadow: 0px -3px 16px 0px #c6c6c6;
  -webkit-box-shadow: 0px -3px 16px 0px #C6C6C6;
  box-shadow: 0px -3px 16px 0px #C6C6C6;
}

#footerInner {
  width: 720px;
  margin:0 auto;
  padding:45px 0;
  position: relative;
}

/*[01-c.01] footer list styles------------------------------------------------*/

#footer ul {
  width: 140px;
  float: left;
  list-style: none;
}

#footer ul#footerAddressList{
  width:155px !important;
}

#footer ul#footerAddressList li {
  width:155px !important;
  display: block;
}

#footer ul#footerSocialList li {
  float: left;
  margin-right: 10px;
  width: 20%;
}

#footer ul#footerSocialList li a {
  background-image: url(images/footerSocialSprite_tcm6-35855.gif);
  background-repeat: no-repeat;
  display: inline-block;
  width: 20px;
  height: 20px;
}

#footer ul#footerSocialList li a#twitterFooter{
  background-position: 0 -81px;
}

#footer ul#footerSocialList li a#twitterFooter:hover{
  background-position: 0 -49px;
}

#footer ul#footerSocialList li a#facebookFooter{
  background-position: 0 -30px;
}

#footer ul#footerSocialList li a#facebookFooter:hover{
  background-position: 0 0px;
}

#footer ul li {
  font-size: 1.1em;
  text-align: left;
  color: #8D8C8C;
}

#footer ul li a {
  color: #8D8C8C;
  text-decoration: none;
  display: block;
  width: 100%;
}

#footer ul li a:hover{
  text-decoration:underline;
}

#slideshow-container {
  float: left;
  width: 455px;
}

#slideshow span.image-wrapper a.advance-link img {
  display: block;
  margin: 0;
  width:100%;
  height:auto;
}

#slideshow span.image-wrapper a.advance-link {
  display: block;
  width: 455px;
  overflow: hidden;
}

#gallery {
  float: left;
  margin: 0 0 3em 0;
  width: 100%;
}

#controls span.current {
  font-weight: bold;
  font-size: 1.1em;
  color: #E61227;
}

#caption div.caption {
  clear: both;
  font-size: 1.4em !important;
  line-height: 1.5em;
  padding-top: 1.5em;
}

#caption div.caption p {
  font-size: 1em !important;
  line-height: 1.5em;
}

.caption a{
  color: #E61227 !important;
}

#pageBeforeThis{
  padding:20px 0px !important;
}

#pageBeforeThis a{
  color: #E61227 !important;
  padding:0px !important;
}

/*cookie styles*/

#cookie {
  background: #171717;
  padding: 1em;
  font-size: 14px;
}

#cookie a {
  color: #E61227;
}

#cookie-btns a {
  background-image: url(images/redButtonlrg-bg_tcm6-35874.jpg) !important;
  background-repeat: repeat-x !important;
  border: 1px solid #CD1319 !important;
  padding: 10px 35px !important;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-size: 14px !important;
  text-shadow: -1px -1px 0px #9C0E11;
  cursor: pointer;
  color: white !important;
  font-weight: bold;
  text-decoration: none !important;
  -moz-box-shadow: 3px 3px 5px #000000;
  -webkit-box-shadow: 3px 3px 5px black;
  box-shadow: 3px 3px 5px black;
  display: inline-block;
}

#cookie p {
  text-align: center;
  color:#ffffff;
  margin-top:0px;
}

/*send for review styles*/

.sfr-container{
  padding:1em;
  background: #464646;
  width:auto;
}

.sfr{
  width: 200px;
  margin: 0 auto;
  background:none !important;
  text-align: center;
}

.sfr-btn {
    background-image: url(images/redButtonlrg-bg_tcm6-35874.jpg);
    background-repeat: repeat-x;
    border: 1px solid #CD1319;
    padding: 10px 35px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    font-size: 14px;
    text-shadow: -1px -1px 0px #9C0E11;
    text-transform: none !important;
    cursor: pointer;
    color: white !important;
    font-weight: bold;
    text-decoration: none !important;
    -moz-box-shadow: 3px 3px 5px #000000;
    -webkit-box-shadow: 3px 3px 5px #000000;
    box-shadow: 3px 3px 5px #000000;
    display: inline-block;
    width:200px;
    height:38px;
}

/*call to actions in left nav*/

ul.socialNetworking {
  list-style-type: none;
  padding: 0;
  margin: 0;
  float: left;
  width: 225px;
}

ul.socialNetworking li {
  background: white url(images/bg-social_networking_btn.gif) repeat-x 0 100%;
  border: 1px solid gainsboro;
  margin: 0;
}

ul.socialNetworking li a {
  display: block;
  font-weight: bold;
  font-size: 1.3em;
  color: #EE2E24;
  padding: 12px 38px 12px 70px;
  width: 65px;
}

/*stopping forms going full width*/

.filter_form_inner {
  background: #B7B7B7;
  padding: 20px 15px;
  display: inline-block;
}

/*fixing calander*/

.leftColumn {
  float: left;
  width: 400px;
}

#primaryContent #courseFinderInner {
  width: 370px;
  margin-bottom: 20px;
  padding-top: 10px;
}

.filter.events #courseFinderInner .submit {
  margin: 0px !important;
  padding: 3px;
}

.calenderWrapper {
  float: right;
  margin-top: 133px;
}

/*banner image fix for micro site pages*/

#pageBody.micro #main {
  width: 960px !important;
  padding-top: 211px;
}

#pageBody.micro #breadcrumb {
  margin-top: 15px;
}

#pageBody.micro .columnOne h2, #pageBody.micro .columnTwo h2 {
  font-family: 'daxmedium';
  font-size: 2.4em;
  font-weight: normal;
  color: #333;
}

#pageBody.micro  #primaryContent {
  clear: both;
  float: left;
  width: 100%;
  padding-right: 30px;
  padding-bottom: 40px;
}

.ctaContainer .cta.ctaType2 a strong {
            background-image: none;
}

.ctaContainer .cta.ctaType2 {
            background: #CC271E;
            -moz-box-shadow: inset 0 0 40px #9d0003;
            -webkit-box-shadow: inset 0 0 40px #9D0003;
            box-shadow: inset 0 0 40px #9D0003;
}
